<div class="row margin-bottom-10">
  <div class="col-6">
      <input class="form-control" [(ngModel)]="filterString" (keyup)="list()" placeholder="search">
  </div>
  <div class="col-6">
      <div class="control-btns float-right">
          <input type="button" class="btn btn-primary" (click)="openAddModal()" value="Create">
      </div>
  </div>
</div>
<table class="table table-bordered table-striped table-hover">
  <thead>
    <tr>
        <th>Method</th>
        <th class="text-center max-width">Actions</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let item of listItems">              
      <td>{{item.name}}</td>
      <td class="text-center">            
          <i title="Edit" (click)="openEditModal(item)" class="fa fa-pencil clickable margin-right-10"></i>
          <i title="Delete" (click)="delete(item)" class="fa fa-times clickable margin-right-10"></i>
      </td>
    </tr>
  </tbody>
</table>
